<?php

return array (
  'allRightsReserved' => 'Alle Rechte vorbehalten',
  'alreadyHaveAccount' => 'Ich besitze bereits ein Konto',
  'avatar' => 'Avatar',
  'changePassword' => 'Passwort ändern',
  'changePasswordSuccess' => 'Passwort erfolgreich geändert. Klicken Sie :here um sich einzuloggen',
  'createSuccess' => 'Erfolgreich erstellt',
  'customFieldCreateSuccess' => 'Benutzerdefiniertes Feld erfolgreich erstellt',
  'customFieldLabel' => 'Beschriftung des benutzerdefinierten Feldes eingeben',
  'customFieldName' => 'Name des benutzerdefinierten Feld eingeben',
  'customFieldUpdateSuccess' => 'Benutzerdefiniertes Feld erfolgreich erstellt',
  'deleteConfirm' => 'Sind Sie sicher, dass Sie <strong>:name</strong> löschen wollen? Diese Aktion kann nicht rückgängig gemacht werden.',
  'deleteConfirmSession' => 'Möchten Sie die Sitzung des Benutzers wirklich löschen? Dadurch wird der Benutzer zwangsweise abgemeldet.',
  'deleteSuccess' => 'Erfolgreich gelöscht',
  'enterYourDetail' => 'Geben Sie Ihre persönlichen Daten unten ein',
  'enterYourEmailAddress' => 'Geben Sie unten Ihre E-Mail-Adresse ein, um Ihr Passwort zurückzusetzen',
  'imagePreviewNote' => '
Die Bildvorschau funktioniert nur in IE10 +, FF3.6 +, Safari6.0 +, Chrome6.0 + und Opera11.1 +. In älteren Browsern wird stattdessen der Dateiname angezeigt.',
  'leaveBlankPassword' => 'Lassen Sie das Feld leer, wenn Sie das Kennwort nicht ändern möchten.',
  'loginFail' => 'Ungültige Zugangsdaten',
  'loginSuccess' => 'Erfolgreich eingeloggt',
  'noUserFound' => 'Kein Benutzer gefunden',
  'permissionUpdateSuccess' => 'Berechtigung erfolgreich aktualisiert',
  'personalInfo' => 'Persönliche Informationen',
  'rememberThePassword' => 'Oh! Ich kenne das Passwort',
  'resetPasswordLink' => 'Setzen Sie den Passwort-Link zurück, der an Ihre E-Mail gesendet wurde. Rufen Sie Ihre E-Mail-Adresse auf, um das Passwort zurückzusetzen. Klicken Sie hier, um sich einzuloggen',
  'roleCreateSuccess' => 'Rolle erfolgreich erstellt',
  'roleUpdateSuccess' => 'Rolle erfolgreich aktualisiert',
  'signInMessage' => 'Melden Sie sich an, um Ihre Sitzung zu beginnen',
  'signUpMessage' => 'Ein neues Konto registrieren',
  'signUpSuccess' => 'Vielen Dank für Ihre Registrierung. Klicken Sie :here um sich einzuloggen',
  'themeChangeMessage' => 'Thema erfolgreich aktualisiert!',
  'updateSuccess' => 'Erfolgreich aktualisiert',
  'welcomeToDashboard' => 'Willkommen zum Dashboard',
  'youCantChangeId' => 'Du kannst die ID nicht ändern',
);
